Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] You do not have sufficient permissions to access this page.

  • Hi I install your plug in and it immediately logs me out and when I log back in it says “You do not have sufficient permissions to access this page.” The only fix is to go in via FTP and delete the plug in folder. We are trying to make all our pages https rather than http as when we log in it come up with a little red lock. We are building a Facebook game and since the changes forcing you to have https the game has stopped working. Any advice would be appreciated.
    Cheers

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Mike Ems

    (@mvied)

    Hey Chris,

    Apologies for not responding sooner. Are you still having issues with the plugin?

    Thanks,
    Mike

    Hi there I deleted the plug in in the end as no matter what I did it wouldn’t let me access anything.

    Plugin Author Mike Ems

    (@mvied)

    Chris,

    Alrighty. If you want to get it working, let me know.

    Thanks,
    Mike

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] You do not have sufficient permissions to access this page.’ is closed to new replies.